html {
    font-size: 10px;
}

body {
    background: #fff;
    font-family: Georgia, 'Droid Serif', Times, 'Times New Roman', serif;
    font-size: 165%;
    color: #1d1d1d;
}

a:link {
    color: #4881c7;
    text-decoration: none;
}

a:visited {
    color: #4881c7;
}

a:hover {
    color: #6fa5e7;
    text-decoration: underline;
}

a:active {
    position: relative;
    top: 1px;
}

hr {
    width: 40%;
    max-width: 200px;
    margin: 6em auto;
    border: 0;
    height: 1px;
    border-bottom: 1px solid #ddd;
}

.external-link:after {
    content: '⇢';
    line-height: 0.5em;
    display: inline-block;
    position: relative;
    margin: 0 0.4em 0 0.3em;
    height: 9px;
    width: 9px;
    color: #aaa;
    border: 1px dotted #aaa;
}

.external-link:hover:after {
    color: #6fa5e7;
    border: 1px dotted #6fa5e7;
}

.container {
    width: 92%;
    max-width: 900px;
    min-width: 240px;
    padding-left: 1em;
    padding-right: 1em;
    margin: auto;
}

.main-header {
    background-color: #222;
    padding: 1em 0 4em 0;
}

.main-header .main-header-inner img {
    margin: 4em 0;
}

.main-header .banner {
    width: 100%;
    max-width: 300px;
    max-height: auto;
}

.main-header .character {
    float: right;
    width: 100%;
    max-width: 310px;
    max-height: auto;
}

.main-header .content {
    color: #aaa;
}

.main-header-content .content .intro {
    color: #eee;
}

.main-header-content .dl-link {
    font-size: 1.4em;
    border-bottom: 1px solid #449153;
    color: #65d97b;
    margin-right: 1em;
}

.main-header-content .dl-link:hover {
    border-bottom: 1px solid #65d97b;
    text-decoration: none;
}

.main-header-content .header-nav {
    margin-top: 2em;
    max-width: 350px;
}

.main-header .header-nav ul li a {
    color: #888;
}

.main-header .header-nav ul li a:hover {
    color: #65d97b;
}

.main-header .header-nav ul li:before {
    color: #444;
}

.main-section {
    padding-top: 5em;
    padding-bottom: 4em;
}

.content .gfyVidIframe,
.content .gfyVidIframe img {
    width: 100%;
    max-width: 480px;
    border-radius: 2px;
    margin: 0;
}

#download, 
#gameplay {
    padding-top: 6em;
}

.gameplay-container .download a {
    font-size: 1.2em;
    border-bottom: 1px solid #4881c7;
}

.gameplay-container .download a:hover {
    text-decoration: none;
    border-bottom: 1px solid #6fa5e7;
}

.gameplay-container .download span {
    font-size: 0.9em;
    color: #777;
    padding-left: 0.8em;
}

.weapons-container .col-xs-12 {
    text-align: center;
}

footer p {
    text-align: center;
}

.page-highlight a {
    background: #f8f8f8 !important;
}

table,
.pagination {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 0.8em;
}

.pagination ul > li > a, 
.pagination ul > li > span {
    min-width: 3em;
    text-align: center;
}

.page-leaderboard .main-header {
    padding: 1em 0;
}

.page-leaderboard .banner {
    max-width: 200px;
}

.page-leaderboard .main-header .main-header-inner img {
    margin: 1em 0;
}

.page-leaderboard hr {
    margin-top: 3em;
    margin-bottom: 3em;
}

/* ui */

#hzImg {
    display: none !important;
}

.image-view-link {
    cursor: hand;
    cursor: zoom-in;
    cursor: -webkit-zoom-in;
}

.image-link:active,
.image-view-link:active {
    position: static;
}

::selection { background: #ffe39f; }
::-moz-selection { background: #ffda92; }